/*  MICROTHEMER STYLES here  */


/*= Content =================== */

/** Content >> Table td **/
.content td {
	padding-right: 0 !important;
	padding-left: 0 !important;
}



/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Content =================== */

	/** Content >>  **/
		.home .wpb_wrapper h5 {
		font-size: 14px !important;
	}

}

/*[ Phone 410px ]*/
@media (max-width: 410px) {

	/*= Content =================== */

	/** Content >>  **/
		.home .wpb_wrapper h5 {
		font-size: 11px !important;
	}


	/** Content >>  **/
		.home .wpb_wrapper h5 {
		font-size: 11px !important;
		line-height: 14px !important;
	}

}